#student {
    background-color: white;
    padding: 23px;
    h2.title {
        // font: Bold 25px/28px Times New Roman;
        letter-spacing: 0px;
        color: #273679;
        &::after {
            background: #273679 0% 0% no-repeat padding-box;
            width: 63px;
            height: 3px;
            content: '';
            display: block;
            font-size: 25px;
        }
    }
    .btn-primary-outline {
        background: #ffffff 0% 0% no-repeat padding-box;
        border: 0.5px solid #273679;
        border-radius: 20px;
        opacity: 1;
        color: #273679;
        font-size: 16px;
        svg {
            overflow: hidden;
            vertical-align: initial;
            margin-right: 10px;
        }
    }
    .box-search {
        .ant-input-search-icon::before {
            border-left: none;
        }
    }
    .box-delele {
        border: 0.5px solid var(--unnamed-color-333333);
        background: #f6f6f6 0% 0% no-repeat padding-box;
        border: 0.5px solid #333333;
        border-radius: 1px;
        margin: auto;
        // font: Regular 16px/18px Times New Roman;
        letter-spacing: 0px;
        color: #333333;
        opacity: 1;
        span {
            vertical-align: middle;
        }
    }
    thead {
        background: #f6f6f6 0% 0% no-repeat padding-box;
        border: 1px solid #9f9f9f;
    }
}

#popup-student {
    .modal-content {
        .modal-header {
            background-color: #273679;
            h5,
            button {
                color: white;
            }
            h5 {
                // font-family: Times New Roman;
                font-size: 25px;
                letter-spacing: 0px;
                color: #ffffff;
                opacity: 1;
            }
        }
        .box-search {
            .ant-input-search-icon::before {
                border-left: none;
            }
        }
        .btn-add {
            // background: #9f9f9f 0% 0% no-repeat padding-box;
            border-radius: 20px;
            border: none;
            svg {
                margin-right: 10px;
                vertical-align: baseline;
                path {
                    fill: white;
                }
            }
        }
    }
}
#student-course-detail {
    // font-family: 'Times New Roman', Times, serif;
    background: white;
    padding: 10px;
    .full-width {
        width: 100%;
        max-height: 200px;
        object-fit: revert;
    }
    .mgr-20 {
        margin-right: 20px;
    }
    .mgb-10 {
        margin-top: 15px;
    }
    h4 {
        font-weight: bold;
        color: #273679;
        text-transform: uppercase;
    }
    h5,
    h6 {
        font-weight: bold;
    }
    h6 {
        padding-left: 10px;
    }
    .topic-items {
        padding: 10px 0 0 30px;
        cursor: pointer;
    }
    .divider-style {
        width: 90%;
        margin: 15px 0;
    }
    .img-sumary {
        float: right;
        img {
            margin: -5px 13px 5px 0;
        }
    }
    .btn-start-learning {
        border: 1px solid #ed2228;
        color: #ed2228;
        border-radius: 17px;
        img {
            margin: 0 5px 5px 0;
        }
    }
}
